hope its the place.. i send this problem to AIMP
hope you can help me here:
i just install the plugin i see then on aimp but i can use . why? and how?

thanks!